@charset "utf-8";


/* 모든페이지의 공통된 스타일:common.css */
/* ------------------------------------------------ 1)태그초기화 -----------------------------------------------------------------------------  */
body{ margin:0px; font-family : 'Noto Sans KR', 돋움, Dotum, sans-serif;font-size:15px;font-weight:400;color:#333;position:relative;line-height:20px;letter-spacing:-0.5px}
html{margin:0 auto;width:100%;height:100%}
h1, h2,h3, h4, h5, p, ul, ol, dl, dd{ margin: 0px; padding: 0px; font-weight:normal }
ul,ol,li{ list-style:none; }
a{ text-decoration: none;color:#333}
a:hover{color:#000; text-decoration: none;}
a:active{background:none}
img, fieldset, button{ border:0px;}
address,em{font-style:normal}
hr{display:none}
optgroup {font-style:normal;font-weight:bold;}
caption, legend{display:block; position:absolute; left:0; top:-5000px; overflow:hidden;width:0; line-height:0;height:0;font-size:0}
table {border-collapse:collapse}
.blind{position: absolute; top: 0px; left: -9999px; font-size: 0px; line-height: 0px }
label{cursor:pointer}
.hide{ display:none; }
input:focus {  outline: none;}
select:focus {  outline: none;}
textarea:focus {  outline: none;}

/* ============2)공통 클래스 모음=========================== */
.floL{ float: left !important}
.floR{ float: right !important}
.posR{ position: relative !important}
.posA{ position: absolute !important}
.tc{text-align:center !important}
.tr{text-align:right !important}
.tl{text-align:left !important}
.clr{*zoom: 1 }
.clr:after{ content: ""; display: block; clear: both }

.w1100{width:1100px; margin: 0px auto}
.w100{min-width: 1100px; margin: 0px auto }
.w500{width: 500px}
.w550{width: 550px}
.w90{width:90%; margin: 0px auto }
.h550{height:550px}



.bd0{border:0 !important}
.bdl0{border-left:0 !important}
.bg0{background:none !important}
.bg1{background:#f3f3f3 !important}
.mg0{margin:0 auto  !important}
.mgt-10{margin-top:10px}
.mgt-20{margin-top:20px}
.mgt-30{margin-top:30px}
.mgt-40{margin-top:40px}
.mgt-50{margin-top:50px !important}
.mgt-70{margin-top:70px}
.mgt-80{margin-top:80px}
.mgt-90{margin-top:90px}
.mgt-100{margin-top:100px !important}

.mgl-0{margin-left:0 !important}
.mgl-10{margin-left:10px}
.mgl-15{margin-left:15px}
.mgl-20{margin-left:20px}
.mgl-25{margin-left:25px}
.mgl-30{margin-left:30px}
.mgl-50{margin-left:50px}

.mgr-0{margin-right:0 !important}
.mgr-10{margin-right:10px}
.mgr-15{margin-right:15px}
.mgr-20{margin-right:20px !important}

.pdb-10{padding-bottom:10px}
.pdb-80{padding-bottom:80px}

.pdt-10{padding-top:10px}
.pdt-25{padding-top:25px}

input[type="checkbox"] {cursor:pointer}

.line_gray{background:#e4e4e4;height:1px;width:100%}
.line_gray-50{background:#e4e4e4;height:1px;width:50%}

/* ============3)skip네비게이션============================ */
#skip a{ position: absolute; top: 0px; left: -9999px; z-index: 100 }
#skip a:focus, #skip a:active{ left: 0px; width: 100%; text-align: center; padding: 10px 0px; background: #8f6210; color: #fff; font-weight: bold; }



/* ============4)공통 레이아웃============================= */
#wrap{min-width:1100px}
#container{min-width:1100px;margin-bottom:80px}
#footer{margin:100px auto 20px auto;}



/* ============4)공통 레이아웃============================= */
.top_menu{background: #204592;height:50px}
.top_menu ul{width:1100px;margin: 0 auto}
.top_menu ul li{float:left}
.top_menu ul li a{display:inline-block;height:48px;width:273px;text-align:center;font-size:18px;font-weight:700;background:#204592;border:1px solid #193775;color:#fff;line-height:48px; font-family: 'Noto Sans KR';}
.top_menu ul li a.on{background:#fff;border:1px solid #fff;color:#204592}

#header{overflow:visible !important;z-index:1000;min-width:1100px;height:120px;background:#fff}
#header h1.logo{top:20px;left:50%;margin-left:-540px;z-index:200}
#header .top_bg{background: url(../images/common/top_bg.png) repeat-x;bottom:-17px;height:17px;z-index:100;width:100%}

.lnb{height:41px;}
.lnb ul{right:0;top:40px}
.lnb ul li {float:left;margin-left:25px}
.lnb ul li a{display:inline-block}


#gnb{}
#gnb ul li{float:left;margin:10px 40px 0 40px}
#gnb ul li a{display:inline-block;border-bottom:4px solid #fff;color:#222;font-size:21px;font-weight:700;height:30px;text-align:center;letter-spacing:-0.07em; font-family: 'Noto Sans KR';}
#gnb ul li:first-child a{margin-left:350px;}
#gnb ul li a.on{border-bottom:4px solid #204592;color:#204592}

.gnb01 ul li{margin:10px 50px 0 60px !important}
.myoffice_gnb ul li{margin:10px 40px 0 30px !important}

#footer .foot_info {height:105px}
#footer .foot_info h2{float:left;margin:40px 50px 0 30px}
#footer .foot_info ul{margin-top:25px}
#footer .foot_info li:first-child{margin-bottom:15px;font-size:15px}
#footer address b{margin-left:13px}
#footer address b:first-child{margin-left:0}
#footer .foot_info ul li{color:#555;font-size:13px;line-height:20px;letter-spacing:-0.25px}

#footer .foot_menu{height:52px;border-bottom:1px solid #dbdbdb;}
#footer .foot_menu li{float:left;margin-top:20px}
#footer .foot_menu li a{display:inline-block;border-left:1px solid #e5e5e5;margin-left:20px;padding-left:20px;height:14px;line-height:14px}
#footer .foot_menu li:first-child a{border-left:0;margin-left:30px;padding-left:0}


/*버튼스타일*/
.btn01{display:inline-block;padding:13px 66px;color:#fff;background:#333;font-size:13px}
.btn01:hover{color:#fff;background:#000}
.btn02{display:inline-block;padding:11px 64px;color:#333;background:#fff;font-size:13px;border:1px solid #333}
.btn02:hover{color:#333;background:#fff}
.btn03{display:inline-block;padding:15px 50px;color:#fff;background:#f65c60;font-size:18px}
.btn03:hover{color:#fff;background:#f65c60}
.btn04{display:inline-block;padding:15px 50px;color:#fff;background:#333;font-size:18px}
.btn04:hover{color:#fff;background:#333}
.btn05{display:inline-block;padding:13px 66px;color:#fff;background:#204592;font-size:13px}
.btn05:hover{color:#fff;background:#204592}
.btn01_s{display:inline-block;padding:4px 11px;color:#fff;background:#f65c60;font-size:11px}
.btn01_s:hover{color:#fff;background:#db484c}
.btn02_s{display:inline-block;padding:4px 11px;color:#fff;background:#333;font-size:11px}
.btn02_s:hover{color:#fff;background:#181818}
.btn03_s{display:inline-block;padding:2px 9px;color:#333;background:#fff;font-size:11px;border:1px solid #333}
.btn03_s:hover{color:#333;background:#ededed}
.btn04_s{display:inline-block;padding:7px 20px;color:#fff;background:#282828;font-size:11px;font-family: Gulim;border-radius:3px}
.btn04_s:hover{color:#fff;background:#282828}
.btn05_s{display:inline-block;padding:2px 7px;color:#fff;background:#282828;font-size:11px;font-family: Gulim}
.btn05_s:hover{color:#fff;background:#282828}
.btn06_s{display:inline-block;padding:2px 7px;color:#fff;background:#204592;font-size:11px;font-family: Gulim}
.btn06_s:hover{color:#fff;background:#204592}
.btn07_s{display:inline-block;padding:4px 20px;color:#fff;background:#333;font-size:11px}
.btn07_s:hover{color:#fff;background:#181818}
.btn08_s{display:inline-block;padding:4px 11px;color:#fff;background:#999;font-size:11px}
.btn08_s:hover{color:#fff;background:#999}
.btn09_s{display:inline-block;padding:7px 20px;color:#fff;background:#f65c60;font-size:11px;font-family: Gulim;border-radius:3px}
.btn09_s:hover{color:#fff;background:#db484c}

/*20180122 추가 및 수정*/
#footer{margin:0 auto 0 auto;border-top:2px solid #dbdbdb}
